.map-wrapper{
    height: 100%;
    width: 100%;
}
#map .gm-style-iw-c{
    /* padding:0 !important; */
    box-shadow: 0px 15px 50px #0000002E !important;
}
#map .gm-style-iw-d{
    overflow: auto !important;
}
#map .gm-ui-hover-effect{
    display: none !important;
}

#map .controls{
    right: 20px !important;
    bottom: 20px !important;
}
#map .fullscreen-control{
    right: 20px !important;
    top: 20px !important;
}

#map .icon-wrapper{
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: #fff;
    cursor: pointer;
}

#map .mb-20{
    margin-bottom: 20px;
}
#map .mb-10{
    margin-bottom: 10px;
}
#map .gmnoprint{
    display: none !important;
}
#map a[href^="http://maps.google.com/maps"],
a[href^="https://maps.google.com/maps"],
a[href^="https://www.google.com/maps"] {
    display: none !important;
}

.is-fullscreen{
height:100vh !important;
}

/* .is-fullscreen #map{
height:calc(100vh - 67px) !important;
} */

.is-fullscreen .fullscreen-control{
    display: none;
}

.is-fullscreen .flexRow{
    display: flex;
    align-items: center;   
    padding:20px;
    background-color: #F1F3F7; 
}
.flexRow{
    display: none;  
}